<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="yu.org.goodoldai.air.core"
   name="AIR Core"
   version="0.0.1"
   provider-name="Good-Old-AI">

   <runtime>
      <library name="air-framework.jar">
         <export name="*"/>
      </library>
      <library name="air-odm.jar">
         <export name="*"/>
      </library>
      <library name="jmi.jar">
         <export name="*"/>
      </library>
      <library name="jmiutils.jar">
         <export name="*"/>
      </library>
      <library name="mdrapi.jar">
         <export name="*"/>
      </library>
      <library name="mof.jar">
         <export name="*"/>
      </library>
      <library name="nbmdr.jar">
         <export name="*"/>
      </library>
      <library name="openide-lookup.jar">
         <export name="*"/>
      </library>
   </runtime>

</plugin>
